A  {
	text-decoration: none;
}

A:hover {
      text-decoration : underline;
}

#menuitem A:link {
color: white;
text-decoration: none;
font-weight: bold;
}


#menuitem A:Visited {
color: #FFFFFF;
font-weight: bold;
}

A:Visited  {}

#menuitem A:hover { 
color : #F0E68C; 
text-decoration : underline; 
font-weight: bold;
}

A:Active  {}


.slinks  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

A.slinks:hover  {
	font-family : Arial, Helvetica, San Serif;
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}

.nav  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

A.nav:hover  {
	font-family : Arial, Helvetica, San Serif;
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}
.yellow  {
	font-family : Arial, Helvetica, San Serif;
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}

.searchinput, .searchinput SELECT, .searchinput INPUT  {
	font-size : 8pt;
}

td  {
	font-size : 9pt;
	font-family : Arial, Helvetica, San Serif;
}

.head {
	font-size : 13pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #0000A6;

}

.head1 {
	font-size : 10pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #0000A6;

}

.head2 {
	font-size : 10pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #FF0000; 
      
}

.head3 {
	font-size : 8pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;

}

.head4 {
	font-size : 10pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #FFFFFF;      
}

.head5 {
	font-size : 12pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #FFFFFF;    

}

.head6 {
	font-size : 9pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #FF0000; 

}

.lhead3 {
	font-size : 8pt;
	font-family : Arial, Helvetica, San Serif;

}

.new {
	font-size : 10pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;

}

.new1 {
	font-size : 12pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      color : #FF0000; 

}

.calc {
	font-size : 11pt;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
      
}

.gray  {
	font-family : Arial, Helvetica, San Serif;
      font-size : 8pt;
	color : #808080;
}

.white  {
	color : #FFFFFF;
}

.srhwhite  {
	font-size : 8pt;
	color : #FFFFFF;
	font-family : Arial, Helvetica, San Serif;
      text-decoration : none;
}

.srhblack  {
	font-size : 9pt;
	color : #000000;
	font-family : Arial, Helvetica, San Serif;
      text-decoration : none;

}

.sitelinks  {
	font-size : 9pt;
	color : #FFFFFF;
	font-family : Arial, Helvetica, San Serif;
}

.php1  {
	font-size : 14pt;
	color : #008080;
      font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.php2  {
	font-size : 11pt;
	color : orange;
      font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.blue  {
	font-size : 12pt;
	color : #0000FF;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
}

.bk  {
	font-size : 9pt;
	color : #000000;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
}

.bk1  {
	font-size : 11pt;
	color : #000000;
	font-family : Arial, Helvetica, San Serif;
}

.bk2  {
	font-size : 14pt;
	color : #000000;
	font-family : Arial, Helvetica, San Serif;
}

.bigred  {
	font-size : 16pt;
	color : #FF0000;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
}

.lilred  {
	font-size : 9pt;
	color : #FF0000;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
}

.midred  {
	font-size : 11pt;
	color : #FF0000;
	font-family : Arial, Helvetica, San Serif;
      font-weight : bold;
}

.small {
                text-decoration: none;
                font-size: 9px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: #000000;
                }
.small a {
                text-decoration: none;
                font-size: 10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: #0000FF;
                }
.small a:visited {
                text-decoration: none;
                font-size: 10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: #0000FF;
                }
.small a:hover {
                text-decoration: underline;
                font-size: 10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                }

.zoom a {
                text-decoration: none;
                font-size: 9px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: #FFFFFF;
                }
.zoom a:visited {
                text-decoration: none;
                font-size: 9px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: #FFFFFF;
                }
.zoom a:hover {
                text-decoration: underline;
                font-size: 9px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                color: Gold;
                }

